"use strict";

module.exports = function(sequelize, DataTypes) {
  var User = sequelize.define('User',{
    id: {type: DataTypes.INTEGER, unique: true, primaryKey: true},
    nombre: DataTypes.STRING(50),
    pass: DataTypes.STRING(200),
    tipo: DataTypes.INTEGER(2),
  });

  return User;
};